## pperl 0.25

=== debian/changelog ===
pperl (0.25-6) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/04/msg00070.html)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Changed: Maintainer set
    to Debian Perl Group <pkg-perl- maintainers@lists.alioth.debian.org>
  * Add myself to Uploaders
  * rapidly trim down debian/rules using DH 8
    + adjust build-dependency and debian/compat accordingly
  * add debian/watch
  * add no-extra-libs.patch, removing unnecessary dyn-linking to perl, m, dl
  * split combined .diff into quilt patches

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Integrate patch from Niko Tyni, that was applied in the -5.1 NMU, as a
    separate patch.
  * Include NMU changelog entry.
  * Update the test part of 287119_no-umask0.patch: don't check for mode 664
    but test explicitly that the files are not world-writable. Otherwise the
    test fails with umask 0002 and only works with 0022 (closes: #608157).
  * Improve short and long description.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Dominic Hargreaves ]
  * Switch to dpkg-source 3.0 (quilt) format
  * Split spelling fixes into spelling.patch
  * Merge patch pass_PPERL_TMP_PATH and unclean-name-checks into
    safe-socket-path, as they are related

  [ Damyan Ivanov ]
  * build with PPERL_TMP_DIR set to a temporary directory created with mktemp.
    This guarantees sufficiently short socket paths and therefore
    Closes: #539028
  * Claim conformance with Policy 3.9.2
  * Describe all patches
  * convert debian/copyright to machine-readable format
  * drop version (5.8.4-2.2) from perl build-dependency

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Aug 2011 17:08:29 +0300

pperl (0.25-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Niko Tyni to fix FTBFS on perl 5.12 (disables
    deprecation warnings). Closes: #581411

 -- Dominic Hargreaves <dom@earth.li>  Sun, 01 May 2011 15:02:30 +0100

pperl (0.25-5) unstable; urgency=medium

  * Pass PPERL_TMP_PATH through the environment test, fixing build
    failures on buildds without a writeable home directory.
  * Urgency medium because #461439 is actually RC.

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 27 Apr 2008 11:31:52 +0200

pperl (0.25-4) unstable; urgency=low

  * Acknowledge NMU.  Closes: #463559
  * Fix file descriptor passing.  Closes: #461439
  * Add PPERL_TMP_PATH environment variable.
  * Run test suite at build time

 -- Florian Weimer <fw@deneb.enyo.de>  Sun, 27 Apr 2008 10:49:34 +0200

pperl (0.25-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conditionally remove usr/share/perl5 (closes: #463559)

 -- Stephen Gran <sgran@debian.org>  Sat, 05 Apr 2008 12:05:32 +0100

pperl (0.25-3) unstable; urgency=medium

  * Do not change umask when becoming a daemon.  Closes: #287119.
    Added a regression test to t/11autoclose.t.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 24 Dec 2004 20:02:04 +0100

pperl (0.25-2) unstable; urgency=low

  * Adding libperl-dev build dependency.  Sorry.  Closes: #273231.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri, 24 Sep 2004 22:21:16 +0200

pperl (0.25-1) unstable; urgency=low

  * Initial Release. Closes: #270845.
  * Some Makefile.PL surgery is required to get the correct linker flags,
    and to install a pperl(1p) manpage.
  * The control files are stored in ~/.pperl, not in /tmp.  (This closes a
    local security hole.)

 -- Florian Weimer <fw@deneb.enyo.de>  Thu,  9 Sep 2004 14:51:48 +0200
