=== debian/control ===
Source: pperl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libperl-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/PPerl/
Vcs-Git: git://git.debian.org/pkg-perl/packages/pperl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/pperl.git

Package: pperl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: tool for making Perl scripts persistent in memory
 pperl turns ordinary Perl scripts into long running daemons,
 making subsequent executions extremely fast.  It forks several
 processes for each script, allowing many processes to call the script
 at once.
