=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	SOCK_DIR=`mktemp -d`; PPERL_TMP_PATH=$$SOCK_DIR dh_auto_test; R=$$?; rm -rf $$SOCK_DIR; exit $$R
