=== debian/watch ===
version=3
http://search.cpan.org/dist/PPerl/ .*/PPerl-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
